#2560 closed defect (fixed)

smdk2410 is broken due to gp32 removal

Reported by: Sebastian Huber Owned by:
Priority: normal Milestone: 5.1
Component: arch/arm Version: 5
Severity: blocker Keywords:
Cc: Aun-Ali, Zaidi, <admin@…> Blocked By:
Blocking:

Description

The smdk2410 BSPs use files of the removed gp32 BSP.

[f2a228b2cb5ce376c56ae8d767084b92f2822af0/rtems]

Change History (4)

comment:1 Changed on Oct 3, 2016 at 1:31:26 AM by Aun-Ali Zaidi

Resolution: fixed
Status: newclosed

Just ran a fresh compile of smdk2410 and everything looks fine. All tests compile fine. I'm closing this for now.

comment:2 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:3 Changed on Oct 10, 2017 at 6:54:12 AM by Sebastian Huber

Component: bspsarch/arm

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.